/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
    padding-top: 20px;
    font-size: 14px;
    line-height: 1.3em;}

body,
h1, h2, h3, h4, h5, h6 {
    font-family: Helvetica,"Microsoft Yahei";}

blockquote,
blockquote p {
    font-size: 14px;
    line-height: 1.3em;
    border-left: none;}

table {
    width: 100%;
    margin: 20px 0;
    border-collapse: collapse;
    border-spacing: 0;}

table th,
table td {
    padding: 4px 8px;}

table th {
    padding: 4px 8px;
    vertical-align: middle;
    background: #f7f7f7;
    border-bottom: 1px solid #ccc;
    color: #333;
    font-weight: bold;
    text-align: left;}

table td {
    vertical-align: top;}

table tr:hover td {
    background-color: #FFFEEE;}


#header-branding h1 {
    margin-bottom: 0;}

#header-branding h1 a {
    display: block;
    text-decoration: none;}

#header-branding h1 a img {
    max-width: 100%;}

ol#posts,
ol#posts ol.commentlist {
    margin-left: 0;
    list-style-type: none;}

ol#posts .postTitle a {
    text-decoration: none;}

ol#posts .postMeta a {
    display: inline-block;
    margin: 0 5px;}

#content-main ul {
    list-style-type: disc;
    margin-left: 30px;}

#zone-footer {
    font-size: 12px;}

/* COMMON MENU LAYOUT */
.osfwMenu > ul {
    margin: 0;}

.osfwMenu > ul > li {
    float: left;
    margin-bottom: 0;}

.osfwMenu > ul > li a {
    padding: 0 5px;
    text-decoration: none;}

.osfwMenu > ul > li a:hover {
    text-decoration: underline;}

#section-top-menu .osfwMenu > ul {
    float: right;}


/* #Debug Styles
================================================== */
.osfwWidget .osfwWidgetDescription {
    display: none;
    border: 1px solid #cccccc;
    background-color: rgba( 185, 185, 185, .25 );
    margin: 0 0 10px 0;
    padding: 9px 12px;
    height: 1.3em;
    overflow: hidden;}

.osfwWidget .osfwWidgetDescription p {
    display: none;
    margin: 0;
    font-style: italic;}

.osfwWidget .osfwWidgetDescription:hover {
    background-color: rgba( 185, 185, 185, .5 );}

.osfwWidget .osfwWidgetDescription:hover h6 {
    display: none;}

.osfwWidget .osfwWidgetDescription:hover p {
    display: block;}

body.osfwDebug.osfwDebugWidgets .osfwWidget .osfwWidgetDescription {
    display: block;}

.osfwInactive {
    display: none !important;}

body.osfwDebug.osfwDebugWidgets .osfwWidgetGroup.osfwInactive,
body.osfwDebug.osfwDebugWidgets .osfwWidget.osfwInactive {
    display: inherit !important;}

body.osfwDebug.osfwDebugGrid .container {
    background-image: url(../images/grid-16_col.png);}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

#widget-header-second .widget_nav_menu li a {letter-spacing:1px;}/*导航menu字体间距离加宽1像素*/
.postWrapper .post p{ text-indent:30px;}/*中文page页面首行空两格*/